{
   "css.format.braceStyle": "expand",
   "css.format.spaceAroundSelectorSeparator": true,
   "css.lint.important": "error",
   "editor.detectIndentation": false,
   "editor.formatOnSave": true,
   "editor.inlayHints.enabled": "offUnlessPressed",
   "editor.minimap.maxColumn": 100,
   "editor.minimap.renderCharacters": false,
   "editor.tabSize": 3,
   "editor.unicodeHighlight.invisibleCharacters": false,
   "git.autofetch": true,
   "javascript.format.insertSpaceAfterCommaDelimiter": true,
   "javascript.format.placeOpenBraceOnNewLineForControlBlocks": true,
   "javascript.format.placeOpenBraceOnNewLineForFunctions": true,
   "javascript.format.semicolons": "remove",
   "javascript.inlayHints.functionLikeReturnTypes.enabled": true,
   "javascript.inlayHints.parameterNames.enabled": "literals",
   "javascript.inlayHints.parameterTypes.enabled": true,
   "javascript.inlayHints.propertyDeclarationTypes.enabled": true,
   "javascript.inlayHints.variableTypes.enabled": true,
   "javascript.preferences.quoteStyle": "single",
   "json.format.keepLines": true,
   "workbench.startupEditor": "readme"
}